RubyGems Navigation menu

active_datastore 0.0.4

ODM (Object-Document-Mapper) for the Google Cloud Datastore.

版本列表:

  1. 0.0.4 - June 04, 2013 (9.0 KB)
  2. 0.0.3 - June 01, 2013 (9.0 KB)
  3. 0.0.2 - June 01, 2013 (9.0 KB)
  4. 0.0.1 - May 21, 2013 (6.0 KB)

Runtime 依赖关系 (5):

Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • Sudhir Jonathan

    SHA 256 checksum:

    4a5325a868b70c7dd786fad5c2b058fcec53f4290b36f507cbe4843bf867c1d3

    下载总次数 25,336

    这个版本 5,967

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: